body {
font-family:"Microsoft YaHei";
}
.top-img {
    height: 400px;
    background: url(../images/top-bg.png) no-repeat;
    background-position-y: -171px;
}


/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨42px */

.main {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    /* background-color: #fbfafa; */
    min-height: 500px;
   position: relative;
}
.main-img {
    width: 100%;
    height: 1022px;
    background: url(../images/main-bg.png) no-repeat center;
    position: absolute;
    bottom: 0;
    z-index: -1;
}

.main-box {
    width: 1280px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    /* top: -130px; */
}

.main-msg {
    /* margin-top: 26px; */
    overflow: hidden;
}

.left-nav {
    float: left;
    width: 23%;
    position: relative;
}

.left-nav .title {
    width: 295px;
    height: 100px;
    background: url(../images/title-bg.jpg) no-repeat center;
    /* background-color: #b80022; */
    text-align: center;
    line-height: 100px;
    position: relative;
    margin-bottom: 6px;
}
.tit-box {
   width: 45px;
   height: 45px;
   position: absolute;
   border-radius: 50%;
   bottom: -40%;
   left: 50%;
   /* margin-bottom: 6px; */
   transform: translate(-50%,-50%);
   background: #fff;
   z-index: 111;
}
.tit-cricle{
   width: 100%;
   height: 100%;
   background:
   url(../images/nav-tit-bg.png) no-repeat center;
   z-index: 1;
   background-size: 100%;
}

.title span {
    font-size: 20px;
    color: #fff;
    position: relative;
    line-height: 56px;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    /* padding-right: 20px; */
}


/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ */
.title-item:nth-child(1) {
   /* margin-top: 7px; */
}
.title-item {
    font-size: 16px;
    width: 296px;
    height: 64px;
    background-color: rgb(245, 245, 245);
    /*      */
    position: relative;
    text-align: center;
   border-bottom:1px solid
    rgb(220, 220, 220);
    line-height: 64px;
}

.title-item:hover {
    /* box-shadow: 0 0 5px #999; */
   background-color: rgb(210, 210, 210);
}

.title-item div {
    float: right;
    /* width: 4px; */
    /* height: 4px; */
    /* background-color: #000; */
    position: absolute;
    top: 30%;
    right: 10px;
    /*  */
    color: black;
    right: 76px;
    /* transform: translateY(-50%); */
}

.title-item span {
    line-height: 51px;
    /* padding-left: 20px; */
    color: #000;
    font-size: 20px;
}

.left-nav .active {
    /* box-shadow: 0 0 5px #999; */
    background-color: rgb(210, 210, 210);
}

.left-nav .active div,
.title-item:hover div {
    /* background-color: #b80022; */
    transform: scale(1.2);
    color: red;
}

/* Ã§Æ’Â­Ã§â€šÂ¹Ã¦â€“Â°Ã©â€”Â» */
.hot-news {
            margin-top: 20px;
            background-color: #fff;
            padding: 0 20px 26px;
            overflow: hidden;
            box-shadow: 0px 0px 5px rgb(177 177 177 / 50%);
            width: 290px;
            box-sizing: border-box;
            margin-left: 2px;
            margin-bottom: 20px;
        }

.hot-news {}
        .hot-news-title {
            width: 100%;
            overflow: hidden;
            margin-top: 20px;
        }
        .hot-news-icon {
            width: 22px;
            height: 23px;
            background: url(../images/news-tit.png);
            float: left;
        }

        .hot-news-name {
            margin-left: 15px;
            line-height: 23px;
            width: 40%;
            font-size: 20px;
            font-weight: bold;
            float: left;
        }
        .hot-more {
            float: right;
        }
       .hot-more a {
          color: #999;
       }
        .hot-news-img {
            margin-top: 20px;
            width: 100%;
            height: 170px;
            background-color: #999;
        }
.hot-news-img img {
   height:170px;
}
        .hot-news-list {
            margin-top: 16px;
            width: 100%;
            overflow: hidden;
        }
        .hot-news-item {
            width: 100%;
            height:14px;
            overflow: hidden;
            margin: 13px 0;
        }
        .hot-news-item a {
           display:block;
            color: #999;
            font-size: 12px;
           overflow:hidden; 
           white-space: nowrap;
           text-overflow:ellipsis;   
        }
         .hot-news-item a:hover{
            color:#B80022
         }

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â³ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¶ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â */

.right-msg {
    width: 77%;
    float: right;
}


/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¶ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â */

.location {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.62);
    height: 51px;
    line-height: 51px;
    /* border-bottom: 1px solid #888; */
    margin-top: 26px;
    color: #000;
}

.location-img {
    width: 40px;
    height: 21px;
    background: url(../images/location.png) no-repeat center;
    position: relative;
    top: 14px;
    left: 7px;
}

.location a,
.location-img {
    font-size: 20px;
    text-align: center;
    float: left;
    color: #000;
    /* color: #0c51ab; */
    padding: 0 6px;
}

.p-l {
    padding-left: 15px;
}

.location a:last-child {
    color: #b80022;
}


/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¶ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ */

.center-box {
    width: 100%;
    margin-top: 7px;
    /* background-color: #fff; */
    padding-top: 20px;
    padding-bottom: 33px;
    margin-bottom: 44px;
    padding: 20px 15px;
    box-sizing: border-box;
}

.center-item {
    margin-top: 20px;
    margin-left: 22px;
    position: relative;
    /* text-align: center;   */
}

.center-item {
    width: 96%;
    padding-bottom: 26px;
    border-bottom: 1px solid rgb(220, 220, 220);
}


/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â */

.calendar {
    position: relative;
    left: 7px;
    width: 66px;
    float: left;
    height: 67px;
    text-align: center;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

.calendar .top {
    font-size: 16px;
    /* width: 60px; */
    height: 32px;
    line-height: 32px;
    color: #fff;
    background-color: #75787c;
}

.calendar .top.active {
    background-color: #b80022;
}

.calendar .bottom {
    /* width: 60px; */
    font-size: 22px;
    font-weight: bold;
    color: #5a5a5a;
    line-height: 34px;
}

.center-item-msg {
    max-width: 88%;
    font-size: 16px;
    padding-left: 37px;
    line-height: 1.7;
    color: #000;
    /* display: flex; */
    /* align-items: center; */
    /* height: 67px; */
}

.center-item-msg.active,
.center-item-msg:hover {
    color: #b80022;
}


/* top 40 left 22 */


/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â® */

.page-box {
    margin-top: 28px;
    margin-bottom: 33px;
}

.page {
    width: 20%;
    height: 28px;
    margin: 0 auto;
}

.prev,
.next,
.page-item {
    float: left;
    font-size: 11px;
}

.next {
    float: right;
}

.prev,
.next {
    width: 55px;
    height: 28px;
    border: 1px solid rgb(160, 160, 160);
    background-color: #fff;
}

.page-item {
    margin-left: 7px;
    text-align: center;
    line-height: 22px;
    width: 26px;
    height: 22px;
    /* line-height: 28px; */
    border: 1px solid rgb(170, 170, 170);
    color: rgb(1, 1, 2);
    position: relative;
    top: 2px;
    cursor: pointer;
}

.page-item.active,
.page-item:hover {
    border: none;
    transform: scale(0.98);
    background-color: #488ecc;
    color: #fff;
    top: 3px;
}
.p_no_d{
   background-color:#b80022 !important;
   border:none !important;
}